server.port=8082
spring.h2.console.enabled=true

spring.h2.console.path=/h2-console
spring.datasource.url=jdbc:h2:file:~/acesso
spring.datasource.username=sa
spring.datasource.password=
spring.datasource.driver-class-name=org.h2.Driver
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

server.error.include-message=always
server.error.include-binding-errors=always

spring.kafka.bootstrap-servers=54.39.28.62:9092

spring.kafka.producer.key-serializer=org.apache.kafka.common.serialization.StringSerializer
spring.kafka.producer.value-serializer=org.springframework.kafka.support.serializer.JsonSerializer